description = "Default layout"

[googleTracker]
==
<!DOCTYPE html>
<html>
    <head>
        <title>Hutábory {{ this.page.title }}</title>

        <meta charset="utf-8">
        <meta name="description" content="{{ this.page.meta_description }}">
        <meta name="title" content="{{ this.page.meta_title }}">
        <meta name="author" content="hutabory">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />

        <link rel="stylesheet" href="{{ 'assets/css/bootstrap/bootstrap.min.css'|theme }}" />
        <link rel="stylesheet" href="{{ 'assets/css/main.css'|theme }}" />

        <link rel="apple-touch-icon" sizes="180x180" href="{{ 'assets/img/apple-touch-icon.png'|theme }}">
        <link rel="icon" type="image/png" sizes="32x32" href="{{ 'assets/img/favicon-32x32.png'|theme }}">
        <link rel="icon" type="image/png" sizes="16x16" href="{{ 'assets/img/favicon-16x16.png'|theme }}">
        <link rel="manifest" href="{{ 'assets/site.webmanifest'|theme }}">

        {% component 'metaList' %}

        {% styles %}
    </head>
    <div id="page-wrapper">
        {% partial 'site/header' %}

		<section id="main">
			<div class="container">
				<div class="row">
					{% page %}
                    {% component 'googleTracker' %}
				</div>
			</div>
		</section>

		{% partial 'site/footer' %}
	</div>
		<!-- Scripts -->
        <script src="{{ 'assets/js/bootstrap/bootstrap.bundle.min.js'|theme }}"></script>
		<script src="{{ 'assets/js/jquery.min.js'|theme }}"></script>
		<script src="{{ 'assets/js/jquery.dropotron.min.js'|theme }}"></script>
		<script src="{{ 'assets/js/browser.min.js'|theme }}"></script>
		<script src="{{ 'assets/js/breakpoints.min.js'|theme }}"></script>
		<script src="{{ 'assets/js/util.js'|theme }}"></script>
		<script src="{{ 'assets/js/main.js'|theme }}"></script>

        {% snowboard all %}
        {% scripts %}
	</body>
</html>
